<?xml version="1.0" encoding="utf-8"?>
<key id="49e85d12-0ff9-4b53-92df-27b43c5edff7" version="1">
  <creationDate>2025-06-29T09:29:17.9403276Z</creationDate>
  <activationDate>2025-06-29T09:29:17.9357592Z</activationDate>
  <expirationDate>2025-09-27T09:29:17.9357592Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>mrY98DV0EqismHp7fZaO3dYzHq+y5naRenG0OS1GYsur6VN1wk11A7opRiuoTZo8DU0Xwt8JhV1HDOrkG/QqIg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>